org.eclipse.gmt.modisco.infra.prefuse.examples.graphview

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.gmt.modisco.infra.prefuse.examples.graphview.Messages

Deprecated.
Will be removed, cf. https://bugs.eclipse.org/bugs/show_bug.cgi?id=470701

    @Deprecated
    public class Messages
    extends NLS

Author:
  GBarbier

### Field Summary

Fields
`static java.lang.String` `GraphViewUtils_BalancedTree` Deprecated.
`static java.lang.String` `GraphViewUtils_Clique` Deprecated.
`static java.lang.String` `GraphViewUtils_Data` Deprecated.
`static java.lang.String` `GraphViewUtils_DiamondTree` Deprecated.
`static java.lang.String` `GraphViewUtils_Grid` Deprecated.
`static java.lang.String` `GraphViewUtils_Honeycomb` Deprecated.
`static java.lang.String` `GraphViewUtils_JFrameTitle` Deprecated.
`static java.lang.String` `OpenGraphAction_Cancel` Deprecated.
`static java.lang.String` `OpenGraphAction_ChooseFieldToUseForNodeLabels` Deprecated.
`static java.lang.String` `OpenGraphAction_ChooseLabelField` Deprecated.
`static java.lang.String` `OpenGraphAction_OK` Deprecated.
`static java.lang.String` `OpenGraphAction_OpenFile` Deprecated.

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### GraphViewUtils_BalancedTree

    public static java.lang.String GraphViewUtils_BalancedTree

Deprecated.

#### GraphViewUtils_Clique

    public static java.lang.String GraphViewUtils_Clique

Deprecated.

#### GraphViewUtils_Data

    public static java.lang.String GraphViewUtils_Data

Deprecated.

#### GraphViewUtils_DiamondTree

    public static java.lang.String GraphViewUtils_DiamondTree

Deprecated.

#### GraphViewUtils_Grid

    public static java.lang.String GraphViewUtils_Grid

Deprecated.

#### GraphViewUtils_Honeycomb

    public static java.lang.String GraphViewUtils_Honeycomb

Deprecated.

#### GraphViewUtils_JFrameTitle

    public static java.lang.String GraphViewUtils_JFrameTitle

Deprecated.

#### OpenGraphAction_Cancel

    public static java.lang.String OpenGraphAction_Cancel

Deprecated.

#### OpenGraphAction_ChooseFieldToUseForNodeLabels

    public static java.lang.String OpenGraphAction_ChooseFieldToUseForNodeLabels

Deprecated.

#### OpenGraphAction_ChooseLabelField

    public static java.lang.String OpenGraphAction_ChooseLabelField

Deprecated.

#### OpenGraphAction_OK

    public static java.lang.String OpenGraphAction_OK

Deprecated.

#### OpenGraphAction_OpenFile

    public static java.lang.String OpenGraphAction_OpenFile

Deprecated.